## junior-programming 1.5

=== debian/changelog ===
junior-programming (1.5) unstable; urgency=low

  * Removed drscheme and drscheme-extradoc as they are no longer in testing.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 25 Feb 2002 23:29:19 -0400

junior-programming (1.4) unstable; urgency=low

  * Fixed typo.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 17 Dec 2001 15:43:14 -0400

junior-programming (1.3) unstable; urgency=low

  * Fixed typo in prerm that left dangling symlink in /usr/doc.
  * Removed obsolete Suggests: task-junior.  Use tasksel instead.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 12 Dec 2001 15:47:41 -0400

junior-programming (1.2) unstable; urgency=low

  * Fixed python dependency.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue, 27 Nov 2001 07:41:20 -0400

junior-programming (1.1) unstable; urgency=low

  * Remove yabasic on the grounds that BASIC is not a good beginner
    language.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue, 15 May 2001 10:51:58 -0300

junior-programming (1.0) unstable; urgency=low

  * First release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 14 May 2001 10:01:47 -0300
