=== debian/control ===
Source: junior-programming
Section: misc
Priority: optional
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.5.6

Package: junior-programming
Architecture: all
Depends: ucblogo, python, python-doc, python-tk, python-elisp, idle
Description: Debian Jr. programming
 The emphasis for this sampling of programming packages for children
 is first on simple interpreted languages.  Also important for using
 languages with children are good documentation, and some ability to
 produce visual programs without too much effort.  It is by no means
 a complete list, and your are encouraged to explore other languages
 with children as well.
 .
 The Logo language is specifically designed for children, with a strong
 emphasis on the visual and concrete, while Python is recognized as
 a good language to teach programming with, has very good docs, and
 a number of different gui bindings, Tk being the most common so that
 is what is included here.
