## junior-programming 1.9

=== debian/changelog ===
junior-programming (1.9) unstable; urgency=low

  * Fixed python-mode dependency. (Closes: #237354)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 14 Mar 2004 00:22:27 -0400

junior-programming (1.8) unstable; urgency=low

  * Depend on python2.3, the new default.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu,  2 Oct 2003 20:17:22 -0300

junior-programming (1.7) unstable; urgency=low

  * Lowered priority to extra.
  * Removed obsolete doc symlink prerm.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 22 Mar 2003 16:17:34 -0400

junior-programming (1.6) unstable; urgency=low

  * Re-added drscheme with optimism that it will shortly re-enter
    testing.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed,  2 Oct 2002 12:49:13 -0300
