=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: junior-programming
 Section: misc
-Priority: optional
+Priority: extra
 Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
-Standards-Version: 3.5.6
+Standards-Version: 3.6.1
 
 Package: junior-programming
 Architecture: all
-Depends: ucblogo, python, python-doc, python-tk, python-elisp, idle
+Depends: ucblogo, python2.3, python2.3-doc, python-tk, python-mode, idle, drscheme
 Description: Debian Jr. programming
  The emphasis for this sampling of programming packages for children
  is first on simple interpreted languages.  Also important for using
