## junior-programming 1.9ubuntu1

=== debian/changelog ===
junior-programming (1.9ubuntu1) hoary; urgency=low

  * Depend on python2.4 the default version  

 -- Charles Majola <charles@ubuntu.com>  Mon, 28 Feb 2005 15:36:13 +0200
