=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: junior-programming
 Architecture: all
-Depends: ucblogo, python2.3, python2.3-doc, python-tk, python-mode, idle, drscheme
+Depends: ucblogo, python2.4, python2.4-doc, python-tk, python-mode, idle, drscheme
 Description: Debian Jr. programming
  The emphasis for this sampling of programming packages for children
  is first on simple interpreted languages.  Also important for using
