## junior-programming 1.11

=== debian/control ===
Source: junior-programming
Section: misc
Priority: extra
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.7.2

Package: junior-programming
Architecture: all
Depends: gvrng, kturtle, littlewizard
Description: Debian Jr. programming
 The emphasis for this sampling of programming packages for children
 is first on simple interpreted languages.  Also important for using
 languages with children are good documentation, and some ability to
 produce visual programs without too much effort.  It is by no means
 a complete list, and you are encouraged to explore other languages
 with children as well, even those 
 children.
 .
 The Logo language is specifically designed for children, with a strong
 emphasis on the visual and concrete.  Littlewizard is an icon-based
 graphical programming language also designed for children.
